Bug 1024214 - nodejs-read-package-json-2.0.3 is available
nodejs-read-package-json-2.0.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-read-package-json (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1060028 1285057
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 03:01 EDT by Upstream Release Monitoring
Modified: 2016-01-15 09:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-15 09:57:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.3 (#1024214) (1.13 KB, text/x-diff)
2015-04-02 21:16 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.0 (#1024214) (1.13 KB, text/x-diff)
2015-04-07 09:26 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.2 (#1024214) (1.14 KB, patch)
2015-11-10 07:50 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.3 (#1024214) (1.07 KB, patch)
2016-01-13 07:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-10-29 03:01:54 EDT
Latest upstream release: 1.1.4
Current version/release in Fedora Rawhide: 1.1.3-1.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-01-09 05:14:11 EST
Latest upstream release: 1.1.5
Current version/release in Fedora Rawhide: 1.1.3-1.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-01-20 04:15:21 EST
Latest upstream release: 1.1.6
Current version/release in Fedora Rawhide: 1.1.3-1.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-02-13 04:12:42 EST
Latest upstream release: 1.1.7
Current version/release in Fedora Rawhide: 1.1.3-1.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-03-20 05:13:02 EDT
Latest upstream release: 1.1.8
Current version/release in Fedora Rawhide: 1.1.3-1.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-04-30 06:13:26 EDT
Latest upstream release: 1.1.9
Current version/release in Fedora Rawhide: 1.1.3-1.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-06-07 16:57:06 EDT
Latest upstream release: 1.2.2
Current version/release in Fedora Rawhide: 1.1.3-1.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-06-29 11:12:44 EDT
Latest upstream release: 1.2.3
Current version/release in Fedora Rawhide: 1.1.3-2.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-07-29 02:25:57 EDT
Latest upstream release: 1.2.4
Current version/release in Fedora Rawhide: 1.1.3-2.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-08-01 05:12:19 EDT
Latest upstream release: 1.2.6
Current version/release in Fedora Rawhide: 1.1.3-2.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-08-29 03:59:44 EDT
Latest upstream release: 1.2.7
Current version/release in Fedora Rawhide: 1.1.3-2.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 11 Upstream Release Monitoring 2015-02-11 06:17:47 EST
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.1.3-2.fc21
URL: http://registry.npmjs.org/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Upstream Release Monitoring 2015-02-27 20:10:28 EST
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.1.3-2.fc21
URL: http://npmjs.org/package/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2015-02-27 20:12:29 EST
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9096338
Comment 14 Upstream Release Monitoring 2015-04-02 21:16:34 EDT
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.1.3-2.fc21
URL: http://npmjs.org/package/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 15 Upstream Release Monitoring 2015-04-02 21:16:44 EDT
Created attachment 1010404 [details]
[patch] Update to 1.3.3 (#1024214)
Comment 16 Upstream Release Monitoring 2015-04-02 21:20:37 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9402837
Comment 17 Upstream Release Monitoring 2015-04-07 09:26:48 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.1.3-2.fc21
URL: http://npmjs.org/package/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 18 Upstream Release Monitoring 2015-04-07 09:26:57 EDT
Created attachment 1011760 [details]
[patch] Update to 2.0.0 (#1024214)
Comment 19 Upstream Release Monitoring 2015-04-07 09:28:11 EDT
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9428577
Comment 20 Upstream Release Monitoring 2015-09-10 08:17:01 EDT
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.1.3-3.fc23
URL: http://npmjs.org/package/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-09-10 08:17:09 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-uPSquH/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-uPSquH/100.0%: No such file or directory
Comment 22 Upstream Release Monitoring 2015-11-10 07:50:47 EST
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.1.3-3.fc23
URL: http://npmjs.org/package/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-11-10 07:50:59 EST
Created attachment 1092238 [details]
[patch] Update to 2.0.2 (#1024214)
Comment 24 Upstream Release Monitoring 2015-11-10 08:19:59 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770636
Comment 25 Upstream Release Monitoring 2016-01-13 07:16:44 EST
Latest upstream release: 2.0.3
Current version/release in rawhide: 1.1.3-4.fc24
URL: http://npmjs.org/package/read-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 26 Upstream Release Monitoring 2016-01-13 07:16:56 EST
Created attachment 1114390 [details]
[patch] Update to 2.0.3 (#1024214)
Comment 27 Upstream Release Monitoring 2016-01-13 07:19:50 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12531973
Comment 28 Upstream Release Monitoring 2016-01-15 09:42:29 EST
sgallagh's nodejs-read-package-json-2.0.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711520

Note You need to log in before you can comment on or make changes to this bug.